diff --git a/base/server/python/pki/server/deployment/pkihelper.py b/base/server/python/pki/server/deployment/pkihelper.py
index cf04e68bc94cb32170d7bea35c94269efd7a8b5e..62abce74e84abad4337ee9bb14b5796450372b9f 100644
--- a/base/server/python/pki/server/deployment/pkihelper.py
+++ b/base/server/python/pki/server/deployment/pkihelper.py
@@ -111,13 +111,13 @@ def pki_copytree(src, dst, symlinks=False, ignore=None):
                 shutil.copy2(srcname, dstname)
         # catch the Error from the recursive pki_copytree so that we can
         # continue with other files
-        except Error, err:
+        except Error as err:
             errors.extend(err.args[0])
-        except EnvironmentError, why:
+        except EnvironmentError as why:
             errors.append((srcname, dstname, str(why)))
     try:
         shutil.copystat(src, dst)
-    except OSError, why:
+    except OSError as why:
         if WindowsError is not None and isinstance(why, WindowsError):
             # Copying file access times may fail on Windows
             pass
@@ -307,16 +307,16 @@ class Identity:
 
     def group_exists(self, pki_group):
         try:
-            _ = getgrnam(pki_group)[1]
+            _ = getgrnam(pki_group)[1]  # nopep8
             return True
-        except KeyError as _:
+        except KeyError:
             return False
 
     def user_exists(self, pki_user):
         try:
-            _ = getpwnam(pki_user)[1]
+            _ = getpwnam(pki_user)[1]  # nopep8
             return True
-        except KeyError as _:
+        except KeyError:
             return False
 
     def is_user_a_member_of_group(self, pki_user, pki_group):
@@ -369,7 +369,8 @@ class Namespace:
                         self.mdict['pki_instance_name'],
                         self.mdict['pki_instance_path']))
         else:
-            if os.path.exists(self.mdict['pki_target_tomcat_conf_instance_id']):
+            if os.path.exists(
+                    self.mdict['pki_target_tomcat_conf_instance_id']):
                 # Top-Level "/etc/sysconfig" path collision
                 config.pki_log.error(
                     log.PKIHELPER_NAMESPACE_COLLISION_2,
@@ -548,7 +549,8 @@ class ConfigurationFile:
                                 self.subsystem)
             if config.str2bool(
                     self.mdict['pki_subordinate_create_new_security_domain']):
-                self.confirm_data_exists('pki_subordinate_security_domain_name')
+                self.confirm_data_exists(
+                    'pki_subordinate_security_domain_name')
 
     def confirm_external_step_two(self):
         # ALWAYS defined via 'pkiparser.py'
@@ -562,7 +564,7 @@ class ConfigurationFile:
                                 self.subsystem)
 
     def confirm_data_exists(self, param):
-        if not param in self.mdict or not len(self.mdict[param]):
+        if param not in self.mdict or not len(self.mdict[param]):
             config.pki_log.error(
                 log.PKIHELPER_UNDEFINED_CONFIGURATION_FILE_ENTRY_2,
                 param,
@@ -600,8 +602,8 @@ class ConfigurationFile:
         # If HSM, verify absence of all PKCS #12 backup parameters
         if (config.str2bool(self.mdict['pki_hsm_enable']) and
                 (config.str2bool(self.mdict['pki_backup_keys']) or
-                ('pki_backup_password' in self.mdict and
-                len(self.mdict['pki_backup_password'])))):
+                 ('pki_backup_password' in self.mdict and
+                  len(self.mdict['pki_backup_password'])))):
             config.pki_log.error(
                 log.PKIHELPER_HSM_KEYS_CANNOT_BE_BACKED_UP_TO_PKCS12_FILES,
                 extra=config.PKI_INDENTATION_LEVEL_2)
@@ -623,7 +625,7 @@ class ConfigurationFile:
             # Verify absence of all PKCS #12 clone parameters for HSMs
             elif (os.path.exists(self.mdict['pki_clone_pkcs12_path']) or
                     ('pki_clone_pkcs12_password' in self.mdict and
-                    len(self.mdict['pki_clone_pkcs12_password']))):
+                     len(self.mdict['pki_clone_pkcs12_password']))):
                 config.pki_log.error(
                     log.PKIHELPER_HSM_CLONES_MUST_SHARE_HSM_MASTER_PRIVATE_KEYS,
                     extra=config.PKI_INDENTATION_LEVEL_2)
@@ -966,7 +968,9 @@ class Instance:
                 if os.path.isdir(os.path.join(self.mdict['pki_path'], instance))\
                    and not\
                    os.path.islink(os.path.join(self.mdict['pki_path'], instance)):
-                    instance_dir = os.path.join(self.mdict['pki_path'], instance)
+                    instance_dir = os.path.join(
+                        self.mdict['pki_path'],
+                        instance)
                     # Since ANY directory within this PKI instance COULD
                     # be a PKI subsystem, look for all possible
                     # PKI subsystems within this PKI instance
@@ -989,7 +993,8 @@ class Instance:
         rv = []
         try:
             for subsystem in config.PKI_TOMCAT_SUBSYSTEMS:
-                path = self.mdict['pki_instance_path'] + "/" + subsystem.lower()
+                path = self.mdict['pki_instance_path'] + \
+                    "/" + subsystem.lower()
                 if os.path.exists(path) and os.path.isdir(path):
                     rv.append(subsystem)
         except OSError as exc:
@@ -1008,13 +1013,13 @@ class Instance:
             # present within the PKI 'tomcat' registry directory
             for instance in os.listdir(
                     self.mdict['pki_instance_type_registry_path']):
-                if os.path.isdir(\
-                    os.path.join(\
-                        self.mdict['pki_instance_type_registry_path'],\
+                if os.path.isdir(
+                    os.path.join(
+                        self.mdict['pki_instance_type_registry_path'],
                         instance)) and not\
-                   os.path.islink(\
-                       os.path.join(\
-                           self.mdict['pki_instance_type_registry_path'],\
+                   os.path.islink(
+                       os.path.join(
+                           self.mdict['pki_instance_type_registry_path'],
                            instance)):
                     rv += 1
             config.pki_log.debug(log.PKIHELPER_TOMCAT_INSTANCES_2,
@@ -1074,7 +1079,9 @@ class Instance:
         try:
             client = pki.system.SystemStatusClient(connection)
             response = client.get_status()
-            config.pki_log.debug(response, extra=config.PKI_INDENTATION_LEVEL_3)
+            config.pki_log.debug(
+                response,
+                extra=config.PKI_INDENTATION_LEVEL_3)
 
             root = ET.fromstring(response)
             status = root.findtext("Status")
@@ -1465,7 +1472,10 @@ class Directory:
                 msg = log.PKI_SHUTIL_ERROR_1
             else:
                 msg = log.PKI_OSERROR_1
-            config.pki_log.error(msg, exc, extra=config.PKI_INDENTATION_LEVEL_2)
+            config.pki_log.error(
+                msg,
+                exc,
+                extra=config.PKI_INDENTATION_LEVEL_2)
             if critical_failure:
                 raise
         return
@@ -1578,7 +1588,9 @@ class File:
                     log.PKI_FILE_MISSING_OR_NOT_A_FILE_1, name,
                     extra=config.PKI_INDENTATION_LEVEL_2)
                 if critical_failure:
-                    raise Exception(log.PKI_FILE_MISSING_OR_NOT_A_FILE_1 % name)
+                    raise Exception(
+                        log.PKI_FILE_MISSING_OR_NOT_A_FILE_1 %
+                        name)
         except OSError as exc:
             config.pki_log.error(log.PKI_OSERROR_1, exc,
                                  extra=config.PKI_INDENTATION_LEVEL_2)
@@ -1624,7 +1636,9 @@ class File:
                 config.pki_log.error(
                     log.PKI_FILE_MISSING_OR_NOT_A_FILE_1, old_name,
                     extra=config.PKI_INDENTATION_LEVEL_2)
-                raise Exception(log.PKI_FILE_MISSING_OR_NOT_A_FILE_1 % old_name)
+                raise Exception(
+                    log.PKI_FILE_MISSING_OR_NOT_A_FILE_1 %
+                    old_name)
             else:
                 if os.path.exists(new_name):
                     if not overwrite_flag:
@@ -1668,7 +1682,10 @@ class File:
                 msg = log.PKI_SHUTIL_ERROR_1
             else:
                 msg = log.PKI_OSERROR_1
-            config.pki_log.error(msg, exc, extra=config.PKI_INDENTATION_LEVEL_2)
+            config.pki_log.error(
+                msg,
+                exc,
+                extra=config.PKI_INDENTATION_LEVEL_2)
             if critical_failure:
                 raise
         return
@@ -1726,7 +1743,10 @@ class File:
                 msg = log.PKI_SHUTIL_ERROR_1
             else:
                 msg = log.PKI_OSERROR_1
-            config.pki_log.error(msg, exc, extra=config.PKI_INDENTATION_LEVEL_2)
+            config.pki_log.error(
+                msg,
+                exc,
+                extra=config.PKI_INDENTATION_LEVEL_2)
             if critical_failure:
                 raise
         return
@@ -1741,7 +1761,9 @@ class File:
                 config.pki_log.error(
                     log.PKI_FILE_MISSING_OR_NOT_A_FILE_1, old_name,
                     extra=config.PKI_INDENTATION_LEVEL_2)
-                raise Exception(log.PKI_FILE_MISSING_OR_NOT_A_FILE_1 % old_name)
+                raise Exception(
+                    log.PKI_FILE_MISSING_OR_NOT_A_FILE_1 %
+                    old_name)
             else:
                 if os.path.exists(new_name):
                     if not overwrite_flag:
@@ -1796,7 +1818,10 @@ class File:
                 msg = log.PKI_SHUTIL_ERROR_1
             else:
                 msg = log.PKI_OSERROR_1
-            config.pki_log.error(msg, exc, extra=config.PKI_INDENTATION_LEVEL_2)
+            config.pki_log.error(
+                msg,
+                exc,
+                extra=config.PKI_INDENTATION_LEVEL_2)
             if critical_failure:
                 raise
         return
@@ -2119,7 +2144,9 @@ class Password:
                                  token_name,
                                  extra=config.PKI_INDENTATION_LEVEL_2)
             if critical_failure:
-                raise Exception(log.PKIHELPER_PASSWORD_NOT_FOUND_1 % token_name)
+                raise Exception(
+                    log.PKIHELPER_PASSWORD_NOT_FOUND_1 %
+                    token_name)
             else:
                 return
         return token_pwd
@@ -2141,11 +2168,11 @@ class HSM:
 
     def initialize_ncipher(self):
         if (self.file.exists(config.PKI_HSM_NCIPHER_EXE) and
-            self.file.exists(config.PKI_HSM_NCIPHER_LIB) and
-            self.identity.group_exists(config.PKI_HSM_NCIPHER_GROUP)):
+                self.file.exists(config.PKI_HSM_NCIPHER_LIB) and
+                self.identity.group_exists(config.PKI_HSM_NCIPHER_GROUP)):
             # Check if 'pki_user' is a member of the default "nCipher" group
             if not self.identity.is_user_a_member_of_group(
-                self.mdict['pki_user'], config.PKI_HSM_NCIPHER_GROUP):
+                    self.mdict['pki_user'], config.PKI_HSM_NCIPHER_GROUP):
                 # Make 'pki_user' a member of the default "nCipher" group
                 self.identity.add_user_to_group(self.mdict['pki_user'],
                                                 config.PKI_HSM_NCIPHER_GROUP)
@@ -2696,7 +2723,6 @@ class Modutil:
             extra=config.PKI_INDENTATION_LEVEL_2)
         return True
 
-
     def register_security_module(self, path, modulename, libfile,
                                  prefix=None, critical_failure=True):
         try:
@@ -2944,7 +2970,8 @@ class KRAConnector:
                     sechost, secport)
             except Exception as e:
                 config.pki_log.error(
-                    "unable to access security domain. Continuing .. " + str(e),
+                    "unable to access security domain. Continuing .. " +
+                    str(e),
                     extra=config.PKI_INDENTATION_LEVEL_2)
                 ca_list = []
 
@@ -3085,7 +3112,7 @@ class TPSConnector:
                 else:
                     return
 
-            #retrieve tks host and port
+            # retrieve tks host and port
             if ':' in tkshostport:
                 tkshost = tkshostport.split(':')[0]
                 tksport = tkshostport.split(':')[1]
@@ -3854,7 +3881,7 @@ class ConfigClient:
                     admin_cert = response['adminCert']['cert']
                     self.process_admin_cert(admin_cert)
 
-        except Exception, e:
+        except Exception as e:
             config.pki_log.error(
                 log.PKI_CONFIG_JAVA_CONFIGURATION_EXCEPTION + " " + str(e),
                 extra=config.PKI_INDENTATION_LEVEL_2)
@@ -3862,7 +3889,7 @@ class ConfigClient:
             if hasattr(e, 'response'):
                 try:
                     root = ET.fromstring(e.response.text)
-                except ET.ParseError, pe:
+                except ET.ParseError as pe:
                     config.pki_log.error(
                         "ParseError: %s: %s " % (pe, e.response.text),
                         extra=config.PKI_INDENTATION_LEVEL_2)
@@ -4007,8 +4034,8 @@ class ConfigClient:
         with open(self.mdict['pki_external_admin_csr_path'], "w") as f:
             f.write("-----BEGIN CERTIFICATE REQUEST-----\n")
         admin_certreq = None
-        with open(os.path.join(\
-                  self.mdict['pki_client_database_dir'],\
+        with open(os.path.join(
+                  self.mdict['pki_client_database_dir'],
                   "admin_pkcs10.bin.asc"), "r") as f:
             admin_certreq = f.read()
         with open(self.mdict['pki_external_admin_csr_path'], "a") as f:
@@ -4021,8 +4048,10 @@ class ConfigClient:
             log.PKI_CONFIG_CDATA_REQUEST + "\n" + admin_certreq,
             extra=config.PKI_INDENTATION_LEVEL_2)
 
-    def save_admin_cert(self, message, input_data, output_file, subsystem_name):
-        config.pki_log.debug(message + " '" + output_file + "'", subsystem_name,
+    def save_admin_cert(self, message, input_data, output_file,
+                        subsystem_name):
+        config.pki_log.debug(message + " '" + output_file + "'",
+                             subsystem_name,
                              extra=config.PKI_INDENTATION_LEVEL_2)
         with open(output_file, "w") as f:
             f.write(input_data)
@@ -4058,7 +4087,7 @@ class ConfigClient:
             cert.certChain = f.read()
 
     def set_system_certs(self, data):
-        systemCerts = []
+        systemCerts = []  # nopep8
 
         # Create 'CA Signing Certificate'
         if not self.clone:
@@ -4277,7 +4306,8 @@ class ConfigClient:
         data.securityDomainType = "existingdomain"
         data.securityDomainUri = self.mdict['pki_security_domain_uri']
         data.securityDomainUser = self.mdict['pki_security_domain_user']
-        data.securityDomainPassword = self.mdict['pki_security_domain_password']
+        data.securityDomainPassword = self.mdict[
+            'pki_security_domain_password']
 
     def set_new_security_domain(self, data):
         data.securityDomainType = "newdomain"
@@ -4559,4 +4589,6 @@ class PKIDeployer:
             f.write(etree.tostring(document, pretty_print=True))
 
         os.chown(new_descriptor, self.mdict['pki_uid'], self.mdict['pki_gid'])
-        os.chmod(new_descriptor, config.PKI_DEPLOYMENT_DEFAULT_FILE_PERMISSIONS)
+        os.chmod(
+            new_descriptor,
+            config.PKI_DEPLOYMENT_DEFAULT_FILE_PERMISSIONS)
diff --git a/base/server/python/pki/server/deployment/pkiparser.py b/base/server/python/pki/server/deployment/pkiparser.py
index c1b6be3954d250450c7a3ad035aaf7b4b69c24ad..f192cc924b14d7016abe91c5f955fc06af65fc7a 100644
--- a/base/server/python/pki/server/deployment/pkiparser.py
+++ b/base/server/python/pki/server/deployment/pkiparser.py
@@ -52,7 +52,7 @@ class PKIConfigParser:
     def __init__(self, description, epilog):
         self.pki_config = None
 
-        #Read and process command-line options
+        # Read and process command-line options
         self.arg_parser = argparse.ArgumentParser(
             description=description,
             add_help=False,
@@ -64,7 +64,8 @@ class PKIConfigParser:
             'mandatory arguments')
 
         # Establish 'Optional' command-line options
-        self.optional = self.arg_parser.add_argument_group('optional arguments')
+        self.optional = self.arg_parser.add_argument_group(
+            'optional arguments')
         self.optional.add_argument(
             '-s',
             dest='pki_subsystem', action='store',
@@ -239,17 +240,17 @@ class PKIConfigParser:
         self.pki_config.set(section, key, value)
         self.flatten_master_dict()
 
-        if section != "DEFAULT" and not config.user_config.has_section(section):
+        if section != "DEFAULT" and not config.user_config.has_section(
+                section):
             config.user_config.add_section(section)
         config.user_config.set(section, key, value)
 
     def print_text(self, message):
         print ' ' * self.indent + message
 
-    def read_text(
-            self, message,
-            section=None, key=None, default=None,
-            options=None, sign=':', allow_empty=True, case_sensitive=True):
+    def read_text(self, message, section=None, key=None, default=None,
+                  options=None, sign=':', allow_empty=True,
+                  case_sensitive=True):
 
         if default is None and key is not None:
             default = self.mdict[key]
@@ -289,12 +290,11 @@ class PKIConfigParser:
 
         return value
 
-    def read_password(
-            self, message, section=None, key=None,
-            verifyMessage=None):
+    def read_password(self, message, section=None, key=None,  # nopep8
+                      verifyMessage=None):
         message = ' ' * self.indent + message + ': '
-        if verifyMessage is not None:
-            verifyMessage = ' ' * self.indent + verifyMessage + ': '
+        if verifyMessage is not None:  # nopep8
+            verifyMessage = ' ' * self.indent + verifyMessage + ': '  # nopep8
 
         while True:
             password = ''
@@ -370,7 +370,7 @@ class PKIConfigParser:
                                         section, key, val.replace("%", "%%"))
                             except ConfigParser.NoOptionError:
                                 continue
-        except ConfigParser.ParsingError, err:
+        except ConfigParser.ParsingError as err:
             print err
             rv = err
         return rv
@@ -578,25 +578,25 @@ class PKIConfigParser:
                 self.mdict['sensitive_parameters'].split()
 
             # Always create "false" values for these missing "boolean" keys
-            if not 'pki_enable_access_log' in self.mdict or\
+            if 'pki_enable_access_log' not in self.mdict or\
                not len(self.mdict['pki_enable_access_log']):
                 self.mdict['pki_enable_access_log'] = "false"
-            if not 'pki_external' in self.mdict or\
+            if 'pki_external' not in self.mdict or\
                not len(self.mdict['pki_external']):
                 self.mdict['pki_external'] = "false"
-            if not 'pki_req_ext_add' in self.mdict or\
+            if 'pki_req_ext_add' not in self.mdict or\
                not len(self.mdict['pki_req_ext_add']):
                 self.mdict['pki_req_ext_add'] = "false"
-            if not 'pki_external_step_two' in self.mdict or\
+            if 'pki_external_step_two' not in self.mdict or\
                not len(self.mdict['pki_external_step_two']):
                 self.mdict['pki_external_step_two'] = "false"
-            if not 'pki_standalone' in self.mdict or\
+            if 'pki_standalone' not in self.mdict or\
                not len(self.mdict['pki_standalone']):
                 self.mdict['pki_standalone'] = "false"
-            if not 'pki_subordinate' in self.mdict or\
+            if 'pki_subordinate' not in self.mdict or\
                not len(self.mdict['pki_subordinate']):
                 self.mdict['pki_subordinate'] = "false"
-            if not 'pki_san_inject' in self.mdict or\
+            if 'pki_san_inject' not in self.mdict or\
                not len(self.mdict['pki_san_inject']):
                 self.mdict['pki_san_inject'] = "false"
 
@@ -636,8 +636,8 @@ class PKIConfigParser:
                 # and add this to the "sensitive" key value pairs read in from
                 # the configuration file
                 self.mdict['pki_one_time_pin'] = \
-                    ''.join(random.choice(string.ascii_letters + string.digits)\
-                    for x in range(20))
+                    ''.join(random.choice(string.ascii_letters + string.digits)
+                            for x in range(20))
 
             self.mdict['pki_target_catalina_properties'] = \
                 os.path.join(
@@ -789,11 +789,9 @@ class PKIConfigParser:
                 self.mdict['pki_ds_secure_connection'].lower()
             self.mdict['PKI_EE_SECURE_CLIENT_AUTH_PORT_SLOT'] = \
                 self.mdict['pki_https_port']
-            self.mdict\
-                ['PKI_EE_SECURE_CLIENT_AUTH_PORT_CONNECTOR_NAME_SLOT'] = \
+            self.mdict['PKI_EE_SECURE_CLIENT_AUTH_PORT_CONNECTOR_NAME_SLOT'] = \
                 "Unused"
-            self.mdict\
-                ['PKI_EE_SECURE_CLIENT_AUTH_PORT_SERVER_COMMENT_SLOT'] = \
+            self.mdict['PKI_EE_SECURE_CLIENT_AUTH_PORT_SERVER_COMMENT_SLOT'] = \
                 ""
             self.mdict['PKI_EE_SECURE_CLIENT_AUTH_PORT_UI_SLOT'] = \
                 self.mdict['pki_https_port']
@@ -1175,8 +1173,8 @@ class PKIConfigParser:
                 # Stand-alone PKI
                 self.mdict['pki_security_domain_type'] = "new"
                 self.mdict['pki_issuing_ca'] = "External CA"
-            elif (config.pki_subsystem != "CA" or\
-                    config.str2bool(self.mdict['pki_clone']) or\
+            elif (config.pki_subsystem != "CA" or
+                    config.str2bool(self.mdict['pki_clone']) or
                     config.str2bool(self.mdict['pki_subordinate'])):
                 # PKI KRA, PKI OCSP, PKI TKS, PKI TPS,
                 # CA Clone, KRA Clone, OCSP Clone, TKS Clone, TPS Clone
@@ -1229,7 +1227,7 @@ class PKIConfigParser:
 
             self.mdict['pki_admin_profile_id'] = "caAdminCert"
 
-            if not 'pki_import_admin_cert' in self.mdict:
+            if 'pki_import_admin_cert' not in self.mdict:
                 self.mdict['pki_import_admin_cert'] = 'false'
             elif not config.str2bool(self.mdict['pki_skip_configuration']) and \
                     (config.str2bool(self.mdict['pki_standalone'])):
@@ -1303,7 +1301,7 @@ class PKIConfigParser:
             parser.read(config.PKI_DEPLOYMENT_SLOTS_CONFIGURATION_FILE)
             # Slots configuration file name/value pairs
             self.slots_dict = dict(parser.items('Tomcat'))
-        except ConfigParser.ParsingError, err:
+        except ConfigParser.ParsingError as err:
             rv = err
         return rv
 
@@ -1324,5 +1322,3 @@ class PKIConfigParser:
                 break
 
         return data
-
-
diff --git a/base/server/python/pki/server/deployment/scriptlets/infrastructure_layout.py b/base/server/python/pki/server/deployment/scriptlets/infrastructure_layout.py
index fcd9fa63e31be0b576abc5bdd79f850e6e141c06..630ef38cc3ca72beb4596226d080f2e0358655f1 100644
--- a/base/server/python/pki/server/deployment/scriptlets/infrastructure_layout.py
+++ b/base/server/python/pki/server/deployment/scriptlets/infrastructure_layout.py
@@ -55,7 +55,8 @@ class PkiScriptlet(pkiscriptlet.AbstractBasePkiScriptlet):
         deployer.directory.create(
             deployer.mdict['pki_instance_type_registry_path'])
         deployer.directory.create(deployer.mdict['pki_instance_registry_path'])
-        deployer.directory.create(deployer.mdict['pki_subsystem_registry_path'])
+        deployer.directory.create(
+            deployer.mdict['pki_subsystem_registry_path'])
         deployer.file.copy(
             deployer.mdict['pki_default_deployment_cfg'],
             deployer.mdict['pki_default_deployment_cfg_replica'])
diff --git a/base/server/python/pki/server/deployment/scriptlets/initialization.py b/base/server/python/pki/server/deployment/scriptlets/initialization.py
index 9545c4d4edc04bd8646e7c2d2104508316317853..378343eb57c5031825a76b8957f314eace6978dd 100644
--- a/base/server/python/pki/server/deployment/scriptlets/initialization.py
+++ b/base/server/python/pki/server/deployment/scriptlets/initialization.py
@@ -51,8 +51,8 @@ class PkiScriptlet(pkiscriptlet.AbstractBasePkiScriptlet):
         else:
             config.pki_log.info(log.INITIALIZATION_SPAWN_1, __name__,
                                 extra=config.PKI_INDENTATION_LEVEL_1)
-            if (deployer.mdict['pki_subsystem'] == "CA" or \
-                        config.str2bool(deployer.mdict['pki_standalone'])) and \
+            if (deployer.mdict['pki_subsystem'] == "CA" or
+                config.str2bool(deployer.mdict['pki_standalone'])) and \
                     config.str2bool(deployer.mdict['pki_external_step_two']):
                 # verify that this External CA (Step 2), or Stand-alone PKI
                 # (Step 2) currently EXISTS for this "instance"
diff --git a/base/server/python/pki/server/deployment/scriptlets/security_databases.py b/base/server/python/pki/server/deployment/scriptlets/security_databases.py
index c3d4d9e498482efa8a96c34545be021f18ab8f56..3ffe452bbe85ff67029fffc7e6bd3d099676db59 100644
--- a/base/server/python/pki/server/deployment/scriptlets/security_databases.py
+++ b/base/server/python/pki/server/deployment/scriptlets/security_databases.py
@@ -138,7 +138,8 @@ class PkiScriptlet(pkiscriptlet.AbstractBasePkiScriptlet):
                     # Import the directory server CA certificate
                     rv = deployer.certutil.import_cert(
                         deployer.mdict['pki_ds_secure_connection_ca_nickname'],
-                        deployer.mdict['pki_ds_secure_connection_ca_trustargs'],
+                        deployer.mdict[
+                            'pki_ds_secure_connection_ca_trustargs'],
                         deployer.mdict['pki_ds_secure_connection_ca_pem_file'],
                         password_file=deployer.mdict['pki_shared_pfile'],
                         path=deployer.mdict['pki_database_path'],
